.geral{position:relative; width:100%;}
.final{background-image: url(img/blackbackgroud.png); font-size:13px;position:relative;bottom:0;width:100%;height:80px; padding-top:10px;font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;}
.finala{height:80px;background-image: url(img/blackbackgroud.png); font-size:13px;width:100%;font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;}
A:link{text-decoration:none;}
A:hover{text-decoration:none;}


.logo{width:900px;height:90px; padding-top:30px;}
.logo1{width:100%;height:130px;background-image: url(img/blackbackgroud.png);}

.info{width:600px;height:255px;}
.info1{width:600px;height:35px;color:#9B191A;font-size:20px;}

.info2{width:600px;height:220px;color:#000;font-size:13px;line-height:170%;border-bottom-style:dashed; border-bottom-width:1px; border-bottom-color:#CCC;}
.info2a{width:290px;height:180px;float:left; padding-top:5px}
.info2b{width:310px;height:180px;float:left;}

.advertise{width:250px;height:80px; background-color:#C30; border-top-left-radius:15px; border-top-right-radius:15px; border-bottom-left-radius:15px; border-bottom-right-radius:15px;border-style:solid;border-width:1px;border-color: #999;font-size:18px; color: #FFF;}
.advfont{font-size:25px; padding-top:10px;}
.advfont1{font-size:16px;}

.advspacer{height:5px;}

.advertisea{width:250px;height:100px; background-color:#FFF; border-top-left-radius:15px; border-top-right-radius:15px; border-bottom-left-radius:15px; border-bottom-right-radius:15px;border-style:solid;border-width:1px;border-color:#999;font-size:18px; color:#006;}
.advfonta{font-size:25px; padding-top:10px;}
.advfont1a{font-size:16px; padding-top:5px}

.advspacer{height:5px;}

.advertiseb{width:250px;height:80px; background-color:#FFF; border-top-left-radius:15px; border-top-right-radius:15px; border-bottom-left-radius:15px; border-bottom-right-radius:15px;border-style:solid;border-width:1px;border-color:#999;font-size:18px; color:#006;}
.advfontb{font-size:25px; padding-top:10px;}

.font{font-size:14px;}
.font1{font-size:14px;padding-top: 2px;letter-spacing:1px;}
.font2{width:540px;font-size:13px;padding-top: 5px;}
.font3{font-size:14px; color:  #FFF;}
.font4{font-size:14px; color: #FFF;}

.conteudo{width:900px;height:320px;}
.conteudoa{width:900px;height:23px;font-size:16px;border-bottom-style:solid; border-bottom-width:1px; border-bottom-color:#FFFFFF;}
.conteudob{width:900px;height:150px;}
.conteudoc{width:290px;height:150px;float:left;}
.conteudod{width:600px;height:150px;float:right;font-size:16px;color:#CCC;}
.conteudof{width:290px;height:150px;float:right;}
.conteudoe{width:600px;height:150px;float:left;font-size:16px;color:#CCC;}

.conteudo1a{width:900px;height:23px;}
.conteudo1b{width:290px;height:23px;font-size:16px;border-bottom-style:solid; border-bottom-width:1px; border-bottom-color:#FFFFFF;float:left;}
.conteudo1c{width:290px;height:23px;font-size:16px;border-bottom-style:solid; border-bottom-width:1px; border-bottom-color:#FFFFFF;float:left;position:relative;left:15px;}
.conteudo1d{width:290px;height:23px;font-size:16px;border-bottom-style:solid; border-bottom-width:1px; border-bottom-color:#FFFFFF;float:left;position:relative;left:30px;}

.conteudo1e{width:900px;height:150px;}
.conteudo1f{width:270px;height:150px;float:left;background-image: url(img/tileglue.png);}
.conteudo1fa{width:270px;height:30px;background-color:rgba(0,0,0,0.7); color:#FFF;}
.conteudo1g{width:270px;height:150px;float:left;position:relative;left:45px;background-image: url(img/waterproofing.png);}
.conteudo1ga{width:270px;height:30px;background-color:rgba(0,0,0,0.7); color:#FFF;}
.conteudo1h{width:270px;height:150px;float:left;position:relative;left:90px;background-image: url(img/ufh.png);}
.conteudo1ha{width:270px;height:30px;background-color:rgba(0,0,0,0.7); color:#FFF;}

.conteudo2a{width:900px;height:80px;font-size:13px; color:#CCC;}
.spacer{width:900px;height:5px;}

.button{height:30px;font-size:18px; color: #FFFFFF; float:right; display:inline-block; padding-left:10px; position:relative; top:70px;font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;}
.button:hover{color: #F00;}
.conteudo5{width:900px;height:250px;}



.conteudo1{width:900px;height:530px;background-color:rgba(0,0,0,0.7); border-top-left-radius:15px; border-top-right-radius:15px; border-bottom-left-radius:15px; border-bottom-right-radius:15px; margin-top: 30px;border-style:solid;border-width:2px; border-color: #000;right:25px; position:relative;}
.conteudo2{width:900px;height:80px;background-color:rgba(0,0,0,0.7); border-top-left-radius:15px; border-top-right-radius:15px; border-bottom-left-radius:15px; border-bottom-right-radius:15px; margin-top: 5px;border-style:solid;border-width:2px; border-color: #000;right:25px; position:relative;}



.home{width:150px;height:40px;background-color:rgba(0,0,0,0.9); border-bottom-left-radius:10px; border-bottom-right-radius:10px;float:right;margin-right:5px;}
.fullgallery{width:150px;height:25px;background-color:rgba(0,0,0,0.7); border-bottom-left-radius:10px; border-bottom-right-radius:10px;float:right;margin-right:5px;}
.contactus{width:150px;height:25px;background-color:rgba(0,0,0,0.7); border-bottom-left-radius:10px; border-bottom-right-radius:10px;float:right;margin-right:5px;}

.destaque{width:900px;height:200px;top:15px; position:relative;border-style:solid;border-width:2px; border-color: #000;}



.categoria{width:275px;height:150px;background:url(img/renovationlogo.png);border-top-left-radius:10px;border-bottom-left-radius:10px;top:15px; position:relative;border-style:solid;border-width:2px; border-color: #000;}
.titulo{width:275px;height:25px;background-color:rgba(0,0,0,0.9);border-top-left-radius:5px;}
.titulo1{width:565px;height:25px;background-color:rgba(0,0,0,0.9);border-top-right-radius:5px;}
.descri{width:565px;height:150px;background:url(img/renovation.png);border-top-right-radius:10px;border-bottom-right-radius:10px;top:15px; position:relative;border-style:solid;border-width:2px; border-color:#000;}

.categoriaright{width:275px;height:150px;background:url(img/rescomlogo.png);border-top-right-radius:10px;border-bottom-right-radius:10px;top:15px; position:relative;border-style:solid;border-width:2px; border-color:#000;}
.tituloright{width:275px;height:25px;background-color:rgba(0,0,0,0.8);border-top-right-radius:5px;}
.titulo1right{width:565px;height:25px;background-color:rgba(0,0,0,0.8);border-top-left-radius:5px;}
.descriright{width:565px;height:150px;background:url(img/rescom.png);border-top-left-radius:10px;border-bottom-left-radius:10px;top:15px; position:relative;border-style:solid;border-width:2px; border-color:#000;}

.titulocenter{width:280px;height:25px;background-color:rgba(0,0,0,0.8);}
.tiling{width:275px;height:150px;background:url(img/tileglue.png);border-top-left-radius:10px;border-bottom-left-radius:10px;top:15px; position:relative;border-style:solid;border-width:2px; border-color:#000;}
.waterproofing{width:280px;height:150px;background:url(img/waterproofing.png);top:15px; position:relative;border-style:solid;border-width:2px; border-color:#000;}
.ufh{width:275px;height:150px;background:url(img/ufh.png);border-top-right-radius:10px;border-bottom-right-radius:10px;top:15px; position:relative;border-style:solid;border-width:2px; border-color:#000;}


.top{width:900px;height:30px;}


